@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700);
.prodropdown {
  cursor: pointer;
  display: inline-block;
  position: relative;
  width: 70px;
  height: 29px;
  background-image: url("/images/svg/en-button-binance.svg");
  background-position: center;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-right: 15px;
  margin-left: 20px;
}
.prodropdown-content {
  display: none;
  position: absolute;
  right: 0;
  top: 100%;
  width: 226px;
  height: 195px;
  background-image: url("/images/svg/en-dropdown.svg");
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 12;
  cursor: pointer;
}
.prodropdown:hover .prodropdown-content {
  display: block;
}
.de {
  margin-right: 0px;
  width: 90px;
  background-image: url("/images/svg/de-button.svg");
}
.de .prodropdown-content {
  background-image: url("/images/svg/de-dropdown.svg");
}
.night .prodropdown {
  background-image: url("/images/svg/en-button-binance-night.svg");
}
.night .prodropdown .prodropdown-content {
  background-image: url("/images/svg/en-dropdown-night.svg");
}
.night .de {
  background-image: url("/images/svg/de-button-night.svg");
}
.night .de .prodropdown-content {
  background-image: url("/images/svg/de-dropdown-night.svg");
}
.nav-mobile .prodropdown:hover .prodropdown-content {
  display: none;
}
.header-mobile .prodropdown:hover .prodropdown-content {
  display: none;
}
.burger {
  margin-left: 3px;
}
@media screen and (max-width: 992px) {
  .header .header-mobile {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
  }
  .prodropdown {
  margin-right: 17px;
  margin-left: 10px;
}
}

.nav ul li {
  display: inline-block;
  padding: 0 10px;
}

.warpcoininfo {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
	text-align: right;
}

.details-columns {
    margin-bottom: 10px;
}

.details-heading.nowrap{
	white-space:normal;
}

.place-baner {
	color:#094d60
}
.night .place-baner {
	color:#fff
}

.container.bannerplace {
	height: 90px;
}